import { httpPost } from '../../utils/request';

export function getMrp(params) {
  return httpPost('SO/MrpOrder/Get', params)
}
export function getBtnList(params) {
  return httpPost('SO/MrpOrder/OrderEntities', params)
}
export function updateMrp(params) {
  return httpPost('SO/MrpOrder/Update', params)
}
export function cancelMrp(params) {
  return httpPost('SO/MrpOrder/CancelMrp', params)
}
export function mrpConfirm(params) {
  return httpPost('SO/MrpOrder/MrpConfirm', params)
}
export function mrpConfirmWorkByEmOrder(params) {
  return httpPost('SO/MrpOrder/MrpConfirmWorkByEmOrder', params)
}


